<?php
/**
 *
 * This file is part of the Finnish language pack
 *
 * @copyright (c) phpBB Suomi <https://www.phpbbsuomi.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste: 
// ’ » “ ”
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> 'Käännös: phpBB Suomi (lurttinen, harritapio, Pettis)',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d.m.Y|',
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'fi',

	// You can define different rules for the determination of plural forms here.
	// See http://wiki.phpbb.com/Plural_Rules for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 1,

	'1_DAY'			=> '1 päivä',
	'1_MONTH'		=> '1 kuukausi',
	'1_YEAR'		=> '1 vuosi',
	'2_WEEKS'		=> '2 viikkoa',
	'3_MONTHS'		=> '3 kuukautta',
	'6_MONTHS'		=> '6 kuukautta',
	'7_DAYS'		=> '7 päivää',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Tunnuksesi on jo aktivoitu',
	'ACCOUNT_DEACTIVATED'			=> 'Käyttäjätunnuksesi on suljettu manuaalisesti ja vain ylläpitäjä voi avata ne uudelleen.',
	'ACCOUNT_NOT_ACTIVATED'			=> 'Tunnuksiasi ei ole aktivoitu',
	'ACP'							=> 'Ylläpidon asetukset',
	'ACP_SHORT'						=> 'Ylläpidon asetukset',
	'ACTIVE'						=> 'Aktiivinen',
	'ACTIVE_ERROR'					=> 'Olet antanut vahvistamattoman tunnuksen. Vahvista tunnuksesi ja yritä uudelleen. Mikäli ongelmat jatkuvat. Ota yhteyttä sivuston ylläpitäjiin.',
	'ADMINISTRATOR'					=> 'Ylläpitäjä',
	'ADMINISTRATORS'				=> 'Ylläpitäjät',
	'AGE'							=> 'Ikä',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'AJAX virhe',
	'AJAX_ERROR_TEXT'				=> 'Tehtävän suorituksessa tapahtui virhe.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Käyttäjä keskeytti tapahtuman.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Antamasi tehtävän aikakeskeytys; yritä uudestaan.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Tehtävän suoritusvirhe ja palvelimen tuntematon ilmoitus.',
	'ALLOWED'						=> 'Sallittu',
	'ALL_FILES'						=> 'Kaikki tiedostot',
	'ALL_FORUMS'					=> 'Kaikki forumit',
	'ALL_MESSAGES'					=> 'Kaikki sanomat',
	'ALL_POSTS'						=> 'Kaikki viestit',
	'ALL_TIMES'						=> 'Kaikki ajat ovat <abbr title="%2$s">%1$s</abbr>',
	'ALL_TOPICS'					=> 'Kaikki aiheet',
	'AND'							=> 'Ja',
	'ARE_WATCHING_FORUM'			=> 'Sinulle tulee ilmoitus forumin uudesta viestistä.',
	'ARE_WATCHING_TOPIC'			=> 'Sinulle tulee ilmoitus tämän ketjun uudesta viestistä.',
	'ASCENDING'						=> 'Nouseva',
	'ATTACHMENTS'					=> 'Liitteet',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Kuvatiedosto jota yrität liittää ei kelpaa.',
	'AUTHOR'						=> 'Julkaisija',
	'AUTH_NO_PROFILE_CREATED'		=> 'Käyttäjätiedon avaus onnistui.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Virheellinen tietokanta syöte.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Virheellinen tehtävä annettu OAuth-palvelimelle.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'OAuth-tehtävää ei luotu',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth-tapahtuma ei muistissa.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuth-tapahtuman muistivirhe.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Tiedoston siirto keskeytyi koska tiedostoa epäillään saastuneeksi.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Tiedostoa ei voida näyttää koska sen pääte <strong>%s</strong> on tuntematon.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Haluttua avataria ei voida siirtää koska tiedosto on korruptoitunut.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Siirretty avatar tiedosto on tyhjä.',
	'AVATAR_INVALID_FILENAME'		=> '%s tiedostonimi ei kelpaa.',
	'AVATAR_NOT_UPLOADED'			=> 'Avataria ei voitu siirtää.',
	'AVATAR_NO_SIZE'				=> 'Avatar tiedoston korkeus/leveys mitat puuttuvat, anna mitat käsin.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Tiedoston siirto onnistui vain osittain.',
	'AVATAR_PHP_SIZE_NA'			=> 'Avatarin tiedostokoko liian suuri.<br />max. tiedostokokoa ei voitu määritellä (php.ini tiedostossa).',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Avatarin tiedostokoko liian suuri. Tiedoston max koko on %1$d %2$s.<br />Koko on määrätty php.ini tiedostossa.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Haluttua avataria ei voitu siirtää koska tuli aikakeskeytys.',
	'AVATAR_URL_INVALID'			=> 'Antamasi URL osoite ei kelpaa.',
	'AVATAR_URL_NOT_FOUND'			=> 'Haluttua tiedostoa ei löydy.',
	'AVATAR_WRONG_FILESIZE'			=> 'Avatarin tiedostokoko pitää olla 0 ... %1$d %2$s.',
	'AVATAR_WRONG_SIZE'				=> 'Avatarin koko on %5$s leveä ja %6$s korkea. Avatarin koko tulee olla %1$s - %3$s leveä ja %2$s - %4$s korkea.',

	'BACK_TO_TOP'			=> 'Ylös',
	'BACK_TO_PREV'			=> 'Takaisin edelliselle sivulle',
	'BAN_TRIGGERED_BY_EMAIL'=> 'Tämä porttikielto on annettu sähköpostiosoitteellesi.',
	'BAN_TRIGGERED_BY_IP'	=> 'Tämä porttikielto on annettu IP-osoitteellesi.',
	'BAN_TRIGGERED_BY_USER'	=> 'Tämä porttikielto on annettu käyttäjätunnuksellesi.',
	'BBCODE_GUIDE'			=> 'BBCode-opas',
	'BCC'					=> 'BCC',
	'BIRTHDAYS'				=> 'Syntymäpäivät',
	'BOARD_BAN_PERM'		=> 'Teidät on asetettu <strong>pysyvästi</strong> porttikieltoon.<br /><br />Ota yhteyttä %2$sKeskustelufoorumin ylläpitäjään%3$s saadaksesi lisää tietoa.',
	'BOARD_BAN_REASON'		=> 'Porttikiellon syy: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Teille on annettu tilapäinen porttikielto tälle keskustelufoorumille <strong>%1$s</strong> asti.<br /><br />Ota yhteyttä %2$sKeskustelufoorumin ylläpitäjään%3$s saadaksesi lisää tietoa.',
	'BOARD_DISABLE'			=> 'Pahoittelut, mutta tämä keskustelufoorumi on suljettu.',
	'BOARD_DISABLED'		=> 'Tämä keskustelufoorumi on suljettu',
	'BOARD_UNAVAILABLE'		=> 'Pahoittelut, mutta palvelu on tilapäisesti poissa käytöstä. Yritä uudelleen muutaman minuutin kuluttua',
	'BROWSING_FORUM'		=> 'Käyttäjiä lukemassa tätä aluetta: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Käyttäjiä lukemassa tätä aluetta: %2$s ja %1$d vierailija',
		2	=> 'Käyttäjiä lukemassa tätä aluetta: %2$s ja %1$d vierailijaa',
	),
	'BUTTON_EDIT'			=> 'Muokkaa',
	'BUTTON_FORUM_LOCKED'	=> 'Palsta Lukittu',
	'BUTTON_NEW_TOPIC'		=> 'Uusi Aihe',
	'BUTTON_PM'				=> 'Yksityisviesti',
	'BUTTON_PM_FORWARD'		=> 'Välitä Yksityisviesti',
	'BUTTON_PM_NEW'			=> 'Uusi Yksityisviesti',
	'BUTTON_PM_REPLY'		=> 'Vastaa Yksityisviesti',
	'BUTTON_PM_REPLY_ALL'	=> 'Vastaa Yksityisviesti kaikille',
	'BUTTON_POST_REPLY'		=> 'Vastaa Viestiin',
	'BUTTON_QUOTE'			=> 'Lainaa',
	'BUTTON_TOPIC_LOCKED'	=> 'Viestiketju Lukittu',
	'BYTES'					=> 'Bittiä',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'Peruuta',
	'CHANGE'				=> 'Muuta',
	'CHANGE_FONT_SIZE'		=> 'Muuta fontin kokoa',
	'CHANGING_PREFERENCES'	=> 'Muuttaa omia asetuksia',
	'CHANGING_PROFILE'		=> 'Muuttaa profiilin asetuksia',
	'CHARACTERS'			=> array(
		1					=> '%d merkki',
		2					=> '%d merkkiä',
	),
	'COLLAPSE_VIEW'			=> 'Pienennä näkymä',
	'CLOSE_WINDOW'			=> 'Sulje ikkuna',
	'COLOUR_SWATCH'			=> 'Värikartta',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Hyväksy',
	'CONFIRM_CODE'			=> 'Vahvistuskoodi',
	'CONFIRM_CODE_EXPLAIN'	=> 'Syötä koodi siten kuin se on näkyvillä. Huomioi kirjaisinkoko',
	'CONFIRM_CODE_WRONG'	=> 'Syöttämäsi vahvistuskoodi oli väärin.',
	'CONFIRM_OPERATION'		=> 'Haluatko varmasti suorittaa tämän operaation?',
	'CONFIRM_AVATAR_DELETE' => 'Haluatko varmasti nollata tämän avatarin?',
	'CONGRATULATIONS'		=> 'Onnittelut',
	'CONNECTION_FAILED'		=> 'Yhteysvirhe',
	'CONNECTION_SUCCESS'	=> 'Sain yhteyden',
	'CONTACT'				=> 'Viesti',
	'CONTACT_USER'			=> 'Viesti %s',
	'CONTACT_US'			=> 'Viesti Ylläpidolle',
	'COOKIES_DELETED'		=> 'Kaikki keskustelufoorumin asettamat evästeet on poistettu.',
	'CURRENT_TIME'			=> 'Tänään on %s',

	'DAY'					=> 'Päivä',
	'DAYS'					=> 'Päivää',
	'DELETE'				=> 'Poista',
	'DELETE_ALL'			=> 'Poista kaikki',
	'DELETE_COOKIES'		=> 'Poista evästeet',
	'DELETE_MARKED'			=> 'Poista valitsemasi',
	'DELETE_POST'			=> 'Poista viesti',
	'DELIMITER'				=> 'Erotin',
	'DESCENDING'			=> 'Laskeva',
	'DISABLED'				=> 'Poissa käytöstä',
	'DISPLAY'				=> 'Näytä',
	'DISPLAY_GUESTS'		=> 'Näytä vierailijat',
	'DISPLAY_MESSAGES'		=> 'Näytä viestit ajalta',
	'DISPLAY_POSTS'			=> 'Näytä viestit ajalta',
	'DISPLAY_TOPICS'		=> 'Näytä viestit ajalta',
	'DOWNLOADED'			=> 'Ladattu',
	'DOWNLOADING_FILE'		=> 'Lataa tiedostoa',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Ei vielä ladattu',
		1	=> 'Tiedosto ladattu %d kerta',
		2	=> 'Tiedosto ladattu %d kertaa',
	),

	'EDIT_POST'							=> 'Muokkaa viestiä',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'Sähköposti',
	'EMAIL_ADDRESS'						=> 'Sähköposti',
	'EMAIL_INVALID_EMAIL'				=> 'Antamasi sähköpostiosoite on epäkelpo.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Sähköpostin lähettämisessä tapahtui virhe <strong>rivillä %1$s</strong>. Vastaus: %2$s',
	'EMPTY_SUBJECT'						=> 'Sinun täytyy antaa otsikko aloittaessasi uutta ketjua.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Sinun täytyy antaa aihe kirjoittaessasi uutta viestiä.',
	'ENABLED'							=> 'Päällä',
	'ENCLOSURE'							=> 'Liite',
	'ENTER_USERNAME'					=> 'Anna käyttäjätunnus',
	'ERR_CHANGING_DIRECTORY'			=> 'Hakemiston vaihtaminen ei onnistunut',
	'ERR_CONNECTING_SERVER'				=> 'Yhteysvirhe palvelimeen',
	'ERR_JAB_AUTH'						=> 'Jabber-palvelimelle tunnistautuminen epäonnistui.',
	'ERR_JAB_CONNECT'					=> 'Yhteydenotto Jabber-palvelimeen epäonnistui.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Kirjautumisvirhe. Annettu salasana tai käyttäjätunnus ei ole oikein.',
	'ERR_UNWATCHING'       		        => 'Seurannan perumisessa tapahtui virhe.',
	'ERR_WATCHING'              	    => 'Seurannan asetuksessa tapahtui virhe.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Antamasi phpBB:n polku ei ole kelvollinen.',
	'ERROR'								=> 'Virhe',
	'EXPAND_VIEW'						=> 'Laajenna näkymää',
	'EXTENSION'							=> 'Tiedoston tunniste',
	'EXTENSION_DISABLED'				=> 'Laajennus <strong>%s</strong> ei ole käytössä.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Tiedoston tunniste <strong>%s</strong> on poistettu käytöstä, joten tätä liitetiedostoa ei voida näyttää',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Laajennusta <strong>%s</strong> ei löydy.',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'					=> 'UKK',
	'FAQ_EXPLAIN'			=> 'Usein kysyttyä',
	'FILENAME'				=> 'Tiedoston nimi',
	'FILESIZE'				=> 'Tiedoston koko',
	'FILEDATE'				=> 'Tiedoston päivämäärä',
	'FILE_COMMENT'			=> 'Tiedoston kommentti',
	'FILE_CONTENT_ERR'		=> 'Tiedoston lukuvirhe: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Tiedoston json lukuvirhe: %s',
	'FILE_NOT_FOUND'		=> 'Pyytämääsi tiedostoa ei löytynyt: %s',
	'FIND_USERNAME'			=> 'Etsi käyttäjä',
	'FOLDER'				=> 'Kansio',
	'FORGOT_PASS'			=> 'Unohdin salasanani',
	'FORM_INVALID'			=> 'Lähettämäsi lomake oli epäkelpo. Yritä lähettää lomake uudelleen.',
	'FORUM'					=> 'Keskustelualue',
	'FORUMS'				=> 'Keskustelualueet',
	'FORUMS_MARKED'			=> 'Alueet ovat merkitty luetuksi',
	'FORUM_CAT'				=> 'Kategoria',
	'FORUM_INDEX'			=> 'Etusivu',
	'FORUM_LINK'			=> 'Linkitetty alue',
	'FORUM_LOCATION'		=> 'Mitä tekemässä?',
	'FORUM_LOCKED'			=> 'Alue on lukittu',
	'FORUM_RULES'			=> 'Alueen säännöt',
	'FORUM_RULES_LINK'		=> 'Paina linkkiä nähdäksesi säännöt',
	'FROM'					=> 'Lähettäjä',
	'FSOCK_DISABLED'		=> 'Operaatiota ei voitu suorittaa loppuun, koska <var>fsockopen</var>-funktio on poissa käytöstä tai pyydettyä palvelinta ei löytynyt.',
	'FSOCK_TIMEOUT'			=> 'Verkossa tapahtui aikakatkaisu luettaessa.',

	'FTP_FSOCK_HOST'				=> 'FTP-palvelin',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP-palvelin, jossa saa yhteyden sivustoosi',
	'FTP_FSOCK_PASSWORD'			=> 'FTP:n salasana',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Salasana FTP-käyttäjätunnuksellesi',
	'FTP_FSOCK_PORT'				=> 'FTP:n portti',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Palvelimen yhteysportti',
	'FTP_FSOCK_ROOT_PATH'			=> 'phpBB:n polku',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Polku pääjuuresta phpBB-foorumiin',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP:n aikakatkaisu',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Kuinka monta sekuntia järjestelmä odottaa vastausta palvelimelta',
	'FTP_FSOCK_USERNAME'			=> 'FTP:n käyttäjätunnus',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Käyttäjätunnus, jolla saa yhteyden palvelimeen',

	'FTP_HOST'					=> 'FTP-palvelin',
	'FTP_HOST_EXPLAIN'			=> 'FTP-palvelin, jolla saa yhteyden sivustoosi',
	'FTP_PASSWORD'				=> 'FTP:n salasana',
	'FTP_PASSWORD_EXPLAIN'		=> 'Salasana FTP: käyttäjätunnusta varten',
	'FTP_PORT'					=> 'FTP:n portti',
	'FTP_PORT_EXPLAIN'			=> 'Palvelimesi käyttämä portti',
	'FTP_ROOT_PATH'				=> 'phpBB:n polku',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Polku pääjuuresta phpBB-foorumiin',
	'FTP_TIMEOUT'				=> 'FTP:n aikakatkaisu',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Kuinka monta sekuntia järjestelmä odottaa vastausta palvelimelta',
	'FTP_USERNAME'				=> 'FTP:n käyttäjätunnus',
	'FTP_USERNAME_EXPLAIN'		=> 'Käyttäjätunnus, jolla saa yhteyden palvelimeen',

	'GENERAL_ERROR'				=> 'Yleinen virhe',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'Suorita',
	'GOOGLEPLUS'				=> 'Google+',
	'GOTO_FIRST_POST'			=> 'Siirry ensimmäiseen viestiin',
	'GOTO_LAST_POST'			=> 'Siirry viimeiseen viestiin',
	'GOTO_PAGE'					=> 'Mene sivulle',
	'GROUP'						=> 'Ryhmä',
	'GROUPS'					=> 'Ryhmiä',
	'GROUP_ERR_TYPE'			=> 'Virheellinen ryhmän tyyppi valittu.',
	'GROUP_ERR_USERNAME'		=> 'Ryhmän nimeä ei ole määritelty.',
	'GROUP_ERR_USER_LONG'		=> 'Ryhmän nimi on liian pitkä, max. 60 merkkiä',
	'GUEST'						=> 'Vieras',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> '%d vierailija paikalla',
		2	=> '%d vierailijaa paikalla',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d vieras',
		2	=> '%d vierasta',
	),
	'G_ADMINISTRATORS'			=> 'Ylläpitäjät',
	'G_BOTS'					=> 'Botit',
	'G_GUESTS'					=> 'Vierailijat',
	'G_REGISTERED'				=> 'Rekisteröityneet käyttäjät',
	'G_REGISTERED_COPPA'		=> 'Rekisteröidyt COPPA-käyttäjät',
	'G_GLOBAL_MODERATORS'		=> 'Valvojat',
	'G_NEWLY_REGISTERED'		=> 'Uudet käyttäjät',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d piilotettu käyttäjä',
		2	=> '%d piilotettua käyttäjää',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d piilossa',
		2	=> '%d piilossa',
	),
	'HIDE_GUESTS'					=> 'Piilota vierailijat',
	'HIDE_ME'						=> 'Piilota käyttäjätunnukseni tällä kertaa',
	'HOURS'							=> 'Tuntia',
	'HOME'							=> 'Koti',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'jos',
	'IMAGE'						=> 'Kuva',
	'IMAGE_FILETYPE_INVALID'	=> 'Tätä kuvan tyyppiä %d mime-tyypille %s ei ole tuettu.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Kuvatyyppi ei täsmää: odotettiin tunnistetta %1$s, mutta annettiin %2$s.',
	'IN'						=> 'Sijainti:',
	'INDEX'						=> 'Etusivu',
	'INFORMATION'				=> 'Informaatio',
	'INSECURE_REDIRECT'			=> 'Yritys uudelleenohjata turvattomaan url osoitteeseen.',
	'INTERESTS'					=> 'Minua kiinnostaa',
	'INVALID_DIGEST_CHALLENGE'	=> 'Epäkelpo tiivistelmä',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> on mahdollisesti epäkelpo sähköpostiosoite',
	'INVALID_PLURAL_RULE'		=> 'Lauseke ei kelpaa, käytä kokonaislukuja 0 ... 15.',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'IP-osoitteesi %1$s on estetty, koska se on lisätty mustalle listalle. Lue linkistä lisätietoja <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',	
	'JOINED'				=> 'Liittynyt',
	'JUMP_PAGE'				=> 'Laita haluamasi sivun numero',
	'JUMP_TO'				=> 'Hyppää',
	'JUMP_TO_PAGE'			=> 'Hyppää sivulle',
	'JUMP_TO_PAGE_CLICK'	=> 'Valitse hypätäksesi sivulle…',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'Uusin viesti',
	'LAST_UPDATED'						=> 'Viimeksi päivitetty',
	'LAST_VISIT'						=> 'Viimeksi vieraillut',
	'LDAP_NO_LDAP_EXTENSION'			=> 'LDAP ei ole saatavilla',
	'LDAP_NO_SERVER_CONNECTION'			=> 'En saanut yhteyttä LDAP-palvelimeen',
	'LDAP_SEARCH_FAILED'                => 'LDAP-hakemiston etsinnässä tapahtui virhe.',
	'LEGEND'							=> 'Selite',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Haku (live) ei mahdollinen.',
	'LOADING'							=> 'Lataus',
	'LOCATION'							=> 'Paikkakunta',
	'LOCK_POST'							=> 'Lukitse viesti',
	'LOCK_POST_EXPLAIN'					=> 'Estä muokkaus',
	'LOCK_TOPIC'						=> 'Lukitse viestiketju',
	'LOGIN'								=> 'Kirjaudu sisään',
	'LOGIN_CHECK_PM'					=> 'Kirjaudu sisään tarkistaaksesi yksityisviestit',
	'LOGIN_CONFIRMATION'				=> 'kirjautumisen vahvistus',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Estääkseen käyttäjätunnusten murtamista sivuston ylläpitäjät pyytävät sinua täyttämään varmistuskoodin käytettyäsi maksimimäärän kirjautumisyrityksiä. Koodi näkyy kuvassa, jonka pitäisi näkyä alapuolella. Mikäli olet heikkonäköinen tai et muuten saa koodista selvää, ota yhteyttä keskustelufoorumin %sylläpitäjiin%s.', // Ei käytössä
	'LOGIN_ERROR_ATTEMPTS'              => 'Olet yrittänyt kirjautua sisään liian monta kertaa. Ole hyvä ja syötä myös varmistuskoodi.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache ei ole tunnistanut sinua.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Tunnistautuminen epäonnistui.',
	'LOGIN_ERROR_PASSWORD'				=> 'Olet antanut väärän salasanan. Ole hyvä ja tarkista salasanasi. Yritä sen jälkeen uudestaan. Mikäli ongelmat jatkuvat, ota yhteyttä sivuston %sylläpitäjiin%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Salasanasi muuntaminen epäonnistui tätä keskustelufoorumia päivitettäessä. Ole hyvä %sja pyydä uutta salasanaa%s. Mikäli ongelmat jatkuvat, ota yhteyttä %sylläpitäjiin%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Olet antanut väärän käyttäjätunnuksen. Ole hyvä ja tarkista tunnuksesi. Yritä sen jälkeen uudestaan. Mikäli ongelmat jatkuvat, ota yhteyttä sivuston %sylläpitäjiin%s.',
	'LOGIN_FORUM'						=> 'Anna salasana katsoaksesi tai lähettääksesi viestejä tällä alueella.',
	'LOGIN_INFO'						=> 'Sinun tulee olla rekisteröitynyt voidaksesi kirjautua sisään. Rekisteröityminen vie vain hetken, mutta antaa sinulle lisää mahdollisuuksia. Sivuston ylläpitäjä voi myös antaa erityisoikeuksia rekisteröityneille käyttäjille. Muista lukea käyttöehtomme ja siihen liittyvät käytännöt ennen kirjautumista. Muista myös lukea keskustelufoorumin säännöt.',
	'LOGIN_VIEWFORUM'					=> 'Sinun tulee olla rekisteröitynyt käyttäjä ja kirjautunut sisään nähdäksesi tämän alueen.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Sinun tulee olla rekisteröitynyt käyttäjä ja kirjautunut sisään muokataksesi viestejä tällä alueella.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Kirjaudu sisään katsoaksesi paikallaolijoiden listaa',
	'LOGIN_REQUIRED'					=> 'Sinun pitää kirjautua käyttäjäksi.',
	'LOGOUT'							=> 'Kirjaudu ulos',
	'LOGOUT_USER'						=> 'Kirjaudu ulos [ %s ]',
	'LOG_ME_IN'							=> 'Muista minut',

	'MAIN'					=> 'Main',
	'MARK'					=> 'Valitse',
	'MARK_ALL'				=> 'Valitse kaikki',
	'MARK_ALL_READ'			=> 'Merkitse kaikki luetuiksi',
	'MARK_FORUMS_READ'		=> 'Merkitse kaikki alueet luetuiksi',
	'MARK_READ'				=> 'Merkitse luetuksi',
	'MARK_SUBFORUMS_READ'   => 'Merkitse kaikki aiheet luetuksi',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Valvojien hallintapaneeli',
	'MCP_SHORT'				=> 'MCP',
	'MEMBERLIST'			=> 'Käyttäjät',
	'MEMBERLIST_EXPLAIN'	=> 'Näytä täydellinen jäsenlista',
	'MERGE'					=> 'Yhdistä',
	'MERGE_POSTS'			=> 'Siirrä viestit',
	'MERGE_TOPIC'			=> 'Yhdistä viestiketjut',
	'MESSAGE'				=> 'Viesti',
	'MESSAGES'				=> 'Viestejä',
	'MESSAGES_COUNT'		=> array(
		1	=> '%d viestiä',
		2	=> '%d viestiä',
	),
	'MESSAGE_BODY'			=> 'Viestin sisältö',
	'MINUTES'				=> 'Minuuttia',
	'MODERATE'				=> 'Hallinnoi',
	'MODERATOR'				=> 'Valvoja',
	'MODERATORS'			=> 'Valvojat',
	'MODULE_NOT_ACCESS'		=> 'Kohde lukusuojattu',
	'MODULE_NOT_FIND'		=> 'Kohde ei löydy %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Kohde tiedosto %s ei ole oikean tyyppinen [%s]',
	'MONTH'					=> 'Kuukausi',
	'MOVE'					=> 'Siirrä',

	'NA'						=> 'Kohdetta ei löydy (NA)',
	'NEWEST_USER'				=> 'Uusin käyttäjä <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'uusi viesti',
	'NEW_MESSAGES'				=> 'uusia viestejä',
	'NEW_POST'					=> 'Uusi viesti', // ei käytössä
	'NEW_POSTS'					=> 'Uusia viestejä', // ei käytössä
	'NEXT'						=> 'Seuraava',
	'NEXT_STEP'					=> 'Seuraava',
	'NEVER'						=> 'Ei koskaan',
	'NO'						=> 'Ei',
	'NO_NOTIFICATIONS'			=> 'Sinulle ei ole ilmoituksia',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Et voi muokata tätä ryhmää ylläpidon hallintapaneelista.',
	'NOT_AUTHORISED'			=> 'Sinulla ei ole pääsyä tälle alueelle.',
	'NOT_WATCHING_FORUM'		=> 'Tämän keskustelualueen seuraaminen on lopetettu.',
	'NOT_WATCHING_TOPIC'		=> 'Tämän viestiketjun seuraaminen on lopetettu.',
	'NOTIFICATIONS'				=> 'Ilmoituksia',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> ' %1$s <strong>Vastaus</strong> merkittyyn aiheeseen:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Forum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Ryhmä kysely</strong> %1$s liittyä ryhmään %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>Ryhmä kysely hyväksytty</strong> liittyä ryhmään %1$s.',
	'NOTIFICATION_PM'					=> '<strong>Yksityisviesti</strong> %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Vastaus</strong> %1$s aiheeseen:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Viesti hyväksytty</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Viesti hylätty</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Viestin hyväksyntä</strong> pyyntö %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Lainaus</strong> by %1$s in:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Syy:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Yksityisviesti raportoitu</strong> by %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Viesti raportoitu</strong> by %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Raportin sulkenut</strong> by %1$s for:',
	'NOTIFICATION_TOPIC'				=> '<strong>Uusi aihe</strong> by %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Aihe hyväksytty</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Aihe hylätty</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Aiheen hyväksyntä</strong> pyyntö %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Ilmoituksen tyyppi "%s" puuttuu tiedostojärjestelmästä.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Aktivointi vaaditaan</strong> uusille jäsenille: “%1$s”',
	// Used in conjuction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'muut',
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d muut',
	),
	'NOTIFY_ADMIN'				=> 'Ole hyvä ja ilmoita tästä keskustelufoorumin ylläpitäjälle, tai webmasterille.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Ole hyvä ja ilmoita tästä keskustelufoorumin ylläpitäjälle, tai webmasterille: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'Tämän tiedoston käyttö on estetty.',
	'NO_ACTION'					=> 'Toimintoa ei ole määritetty.',
	'NO_ADMINISTRATORS'			=> 'Ei ylläpitäjiä.',
	'NO_AUTH_ADMIN'				=> 'Sinulla ei ole ylläpitäjän oikeuksia, joten et voi muokata ylläpidon asetuksia.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Et voi tunnistautua toisena käyttäjänä.',
	'NO_AUTH_OPERATION'			=> 'Käyttö-oikeutesi eivät riitä tämän toiminnon suorittamiseen.',
	'NO_AVATARS'				=> 'Avatar ei käytössä',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'En saanut yhteyttä SMTP-palvelimeen : %s : %s',
	'NO_BIRTHDAYS'				=> 'Ei syntymäpäiviä tänään',
	'NO_EMAIL_MESSAGE'			=> 'Sähköpostin viesti oli tyhjä',
	'NO_EMAIL_RESPONSE_CODE'	=> 'En saanut sähköpostipalvelimen vastauskoodeja',
	'NO_EMAIL_SUBJECT'			=> 'Sähköpostin otsikkoa ei ole määritetty',
	'NO_FORUM'					=> 'Valitsemaasi aluetta ei ole olemassa',
	'NO_FORUMS'					=> 'Tällä keskustelufoorumilla ei ole yhtään aluetta',
	'NO_GROUP'					=> 'Hakemaasi käyttäjäryhmää ei ole olemassa.',
	'NO_GROUP_MEMBERS'			=> 'Tähän ryhmään ei oteta uusia käyttäjiä tällä hetkellä',
	'NO_IPS_DEFINED'			=> 'Ei IP-osoitteita tai palvelimia määriteltynä',
	'NO_MEMBERS'				=> 'Hakukriteereillä ei löytynyt yhtään käyttäjää',
	'NO_MESSAGES'				=> 'Ei viestejä',
	'NO_MODE'					=> 'Moodia ei ole määritelty.',
	'NO_MODERATORS'				=> 'Ei valvojia.',
	'NO_NEW_MESSAGES'			=> 'Ei uusia viestejä',
	'NO_NEW_POSTS'				=> 'Ei uusia viestejä', // ei käytössä
	'NO_ONLINE_USERS'			=> 'Ei rekisteröityneitä käyttäjiä',
	'NO_POSTS'					=> 'Ei viestejä',
	'NO_POSTS_TIME_FRAME'		=> 'Tässä viestiketjussa ei ole uusia viestejä valitsemaltasi aikaväliltä.',
	'NO_FEED_ENABLED'			=> 'Syötteet eivät ole käytössä tällä keskustelufoorumilla.',
	'NO_FEED'					=> 'Pyytämäsi syöte ei ole saatavilla.',
	'NO_STYLE_DATA'				=> 'Tyylin tietoja ei saatu',
	'NO_SUBJECT'				=> 'Otsikkoa ei ole määritelty',
	'NO_SUCH_SEARCH_MODULE'		=> 'Antamaasi hakumoottoria ei ole olemassa',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Ei tuettuja tunnistautumismenetelmiä',
	'NO_TOPIC'					=> 'Hakemaasi viestiketjua ei löytynyt.',
	'NO_TOPIC_FORUM'			=> 'Viestiketjua tai aluetta ei ole enää olemassa.',
	'NO_TOPICS'					=> 'Tällä alueella ei ole viestejä.',
	'NO_TOPICS_TIME_FRAME'		=> 'Tällä alueella ei ole uusia viestejä valitsemaltasi aikaväliltä.',
	'NO_UNREAD_POSTS'           => 'Ei lukemattomia viestejä',
	'NO_UPLOAD_FORM_FOUND'		=> 'Tiedoston siirto aloitettiin, mutta sopivaa muotoa tiedoston siirtoon ei löytynyt.',
	'NO_USER'					=> 'Valitsemaasi käyttäjää ei ole olemassa.',
	'NO_USERS'					=> 'valitsemiasi käyttäjiä ei ole olemassa',
	'NO_USER_SPECIFIED'			=> 'Käyttäjätunnusta ei ole määritelty',

       // Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d liitetiedosto',
		2	=> '%d liitetiedostoa',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
	0		=> 'Ei viestejä jonossa',		// 0
	1		=> '1 viesti jonossa',		    // 1
	2		=> '%d viestiä jonossa',		// 2+
	),

	'OCCUPATION'				=> 'Ammatti',
	'OFFLINE'					=> 'Poissa',
	'ONLINE'					=> 'Paikalla',
	'ONLINE_BUDDIES'			=> 'Paikalla olevat kaverit',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'Yhteensä <strong>%1$d</strong> käyttäjä paikalla :: %2$s ja %3$s ',
		2	=> 'Yhteensä <strong>%1$d</strong> käyttäjää paikalla :: %2$s ja %3$s ',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'Yhteensä <strong>%1$d</strong> käyttäjä paikalla :: %2$s, %3$s ja %4$s ',
		2	=> 'Yhteensä <strong>%1$d</strong> käyttäjää paikalla :: %2$s, %3$s ja %4$s ',
	),
	'OPTIONS'					=> 'Vaihtoehdot',

	'PAGE_OF'				=> 'Sivu <strong>%1$d</strong>/<strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Sivu %s',
	'PASSWORD'				=> 'Salasana',
	'PIXEL'					=> 'px',
	'PIXELS'				=> array(
		1	=> '%d pikseliä',
		2	=> '%d pikseliä',
	),
	'PLAY_QUICKTIME_FILE'	=> 'Toista Quicktime-tiedosto',
	'PLEASE_WAIT'			=> 'Odota.',
	'PM'					=> 'Yksityisviesti',
	'PM_REPORTED'           => 'Valitse nähdäksesi ilmoituksen',
	'POSTING_MESSAGE'		=> 'Kirjoittaa viestiä alueella %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Kirjoittaa yksityisviestiä',
	'POST'					=> 'Viesti',
	'POST_ANNOUNCEMENT'		=> 'Pysyvä tiedote',
	'POST_STICKY'			=> 'Tiedote',
	'POSTED'				=> 'Lähetetty',
	'POSTED_IN_FORUM'		=> 'alueella',
	'POSTED_ON_DATE'		=> '»',
	'POSTS'					=> 'Viestit',
	'POSTS_UNAPPROVED'		=> 'Ainakin yhtä tässä ketjussa olevaa viestiä ei ole hyväksytty',
	'POSTS_UNAPPROVED_FORUM'=> 'Ainakin yhtä tässä ketjussa olevaa viestiä ei ole hyväksytty',
	'POST_BY_AUTHOR'		=> 'Kirjoittaja',
	'POST_BY_FOE'           => 'Tämän viestin lähetti <strong>%1$s</strong>, joka on hylkäyslistallasi.',
	'POST_DISPLAY'			=> '%1$s Näytä tämä viesti %2$s.',
	'POST_DAY'				=> '%.2f viestiä päivässä',
	'POST_DELETED_ACTION'	=> 'Poistettu viesti:',
	'POST_DELETED'			=> 'Tämä viesti on poistettu.',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> poisti viestin <strong>%1$s</strong> %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> poisti viestin <strong>%1$s</strong> %3$s koska: %4$s',
	'POST_DETAILS'			=> 'Viestin yksityiskohdat',
	'POST_NEW_TOPIC'		=> 'Aloita uusi ketju',
	'POST_PCT'				=> '%.2f%% kaikista viesteistä',
	'POST_PCT_ACTIVE'		=> '%.2f%% viesteistä',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% viesteistäsi',
	'POST_REPLY'			=> 'Lähetä vastaus',
	'POST_REPORTED'			=> 'Paina nähdäksesi raportin',
	'POST_SUBJECT'			=> 'Viestin otsikko',
	'POST_TIME'				=> 'Päiväys',
	'POST_TOPIC'			=> 'Lähetä uusi viesti',
	'POST_UNAPPROVED_ACTION'	=> 'Hyväksyntää odottava viesti:',
	'POST_UNAPPROVED'		=> 'Viestiä ei ole hyväksytty',
	'POWERED_BY'			=> 'Keskustelufoorumin ohjelmisto %s',
	'PREVIEW'				=> 'Esikatselu',
	'PREVIOUS'				=> 'Edellinen',
	'PREVIOUS_STEP'			=> 'Edellinen',
	'PRIVACY'				=> 'Yksityisyyden suoja',
	'PRIVATE_MESSAGE'		=> 'Yksityisviesti',
	'PRIVATE_MESSAGES'		=> 'Yksityisviestejä',
	'PRIVATE_MESSAGING'		=> 'Yksityisviestin lähetys',
	'PROFILE'				=> 'Omat asetukset',

	'QUICK_LINKS'		=> 'Pikalinkit',

	'RANK'					=> 'Arvonimi',
	'READING_FORUM'				=> 'Lukee keskustelualuetta %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Lukee yleistiedotetta',
	'READING_LINK'				=> 'Seuraa linkkiä %s',
	'READING_TOPIC'				=> 'Lukee viestiä %s -alueella',
	'READ_PROFILE'				=> 'Profiili',
	'REASON'					=> 'Syy',
	'RECORD_ONLINE_USERS'		=> 'Eniten yhtaikaisia käyttäjiä on ollut <strong>%1$s</strong> kpl, %2$s',
	'REDIRECT'					=> 'Uudelleenohjaus',
	'REDIRECTS'					=> 'Ohjauksia yhteensä',
	'REGISTER'					=> 'Rekisteröidy',
	'REGISTERED_USERS'			=> 'Rekisteröityneet käyttäjät:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> '%1$d rekisteröity käyttäjä ja %2$s piilotettu',
		2	=> '%1$d rekisteröity käyttäjä ja %2$s piilotettu',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d rekisteröitynyt',
		2	=> '%d rekisteröitynyttä',
	),
	'REMOVE'					=> 'Poista',
	'REMOVE_INSTALL'			=> 'Ole hyvä ja poista, siirrä tai muuta install-hakemiston nimeä. Mikäli tämä hakemisto on palvelimella, vain ylläpidon asetukset ovat käytettävissä.',
	'REPLIES'					=> 'Vastaukset',
	'REPLY_WITH_QUOTE'			=> 'Vastaa lainaamalla',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Vastaa yleistiedotteeseen',
	'REPLYING_MESSAGE'			=> 'Vastaa viestiin %s -alueella',
	'REPORT_BY'					=> 'Ilmoittanut',
	'REPORT_POST'				=> 'Ilmoita tämä viesti',
	'REPORTING_POST'			=> 'Ilmoittaa viestiä',
	'RESEND_ACTIVATION'			=> 'Lähetä tunnusten aktivointiviesti uudelleen',
	'RESET'						=> 'Tyhjennä',
	'RESTORE_PERMISSIONS'		=> 'Palauta oikeudet',
	'RETURN_INDEX'				=> '%sPalaa etusivulle%s',
	'RETURN_FORUM'				=> '%sPalaa alueelle, jossa olit viimeksi%s',
	'RETURN_PAGE'				=> '%sPalaa edelliselle sivulle%s',
	'RETURN_TOPIC'				=> '%sPalaa viestiin, jota luit viimeksi%s',
	'RETURN_TO'					=> 'Palaa sivulle “%s”',
	'RETURN_TO_INDEX'			=> 'Palaa etusivulle',
	'FEED'						=> 'Syöte',
	'FEED_NEWS'					=> 'Uutiset',
	'FEED_TOPICS_ACTIVE'		=> 'Aktiiviset viestiketjut',
	'FEED_TOPICS_NEW'			=> 'Uudet viestiketjut',
	'RULES_ATTACH_CAN'			=> '<strong>Voit</strong> lähettää liitetiedostoja',
	'RULES_ATTACH_CANNOT'		=> '<strong>Et voi</strong> lähettää liitetiedostoja',
	'RULES_DELETE_CAN'			=> '<strong>Voit</strong> poistaa omat viestisi',
	'RULES_DELETE_CANNOT'		=> '<strong>Et voi</strong> poistaa omia viestejäsi',
	'RULES_DOWNLOAD_CAN'		=> '<strong>Voit</strong> ladata liitetiedostoja',
	'RULES_DOWNLOAD_CANNOT'		=> '<strong>Et voi</strong> ladata liitetiedostoja',
	'RULES_EDIT_CAN'			=> '<strong>Voit</strong> muokata omia viestejäsi',
	'RULES_EDIT_CANNOT'			=> '<strong>Et voi</strong> muokata omia viestejäsi',
	'RULES_LOCK_CAN'			=> '<strong>Voit</strong> lukita omat viestisi',
	'RULES_LOCK_CANNOT'			=> '<strong>Et voi</strong> lukita omia viestejäsi',
	'RULES_POST_CAN'			=> '<strong>Voit</strong> kirjoittaa uusia viestejä',
	'RULES_POST_CANNOT'			=> '<strong>Et voi</strong> kirjoittaa uusia viestejä',
	'RULES_REPLY_CAN'			=> '<strong>Voit</strong> vastata viestiketjuihin',
	'RULES_REPLY_CANNOT'		=> '<strong>Et voi</strong> vastata viestiketjuihin',
	'RULES_VOTE_CAN'			=> '<strong>Voit</strong> äänestää',
	'RULES_VOTE_CANNOT'			=> '<strong>Et voi</strong> äänestää',

	'SEARCH'					=> 'Etsi',
	'SEARCH_MINI'				=> 'Etsi…',
	'SEARCH_ADV'				=> 'Tarkennettu haku',
	'SEARCH_ADV_EXPLAIN'		=> 'Näytä tarkan haun vaihtoehdot',
	'SEARCH_KEYWORDS'			=> 'Etsi avainsanoja',
	'SEARCHING_FORUMS'			=> 'Etsimässä',
	'SEARCH_ACTIVE_TOPICS'		=> 'Aktiiviset viestiketjut',
	'SEARCH_FOR'				=> 'Etsi tätä',
	'SEARCH_FORUM'				=> 'Etsi tältä alueelta',	
	'SEARCH_NEW'				=> 'Uudet viestit',
	'SEARCH_POSTS_BY'			=> 'Etsi viestejä käyttäjältä',
	'SEARCH_SELF'				=> 'Omat viestit',
	'SEARCH_TOPIC'				=> 'Etsi viestiketjusta',
	'SEARCH_UNANSWERED'			=> 'Vastaamattomat viestit',
	'SEARCH_UNREAD'				=> 'Lukemattomat viestit',
	'SEARCH_USER_POSTS'		    => 'Etsi käyttäjän viesteistä',
	'SECONDS'					=> 'Sekuntia',
	'SEE_ALL'					=> 'Katso kaikki',
	'SELECT'					=> 'Valitse',
	'SELECT_ALL_CODE'			=> 'Valitse kaikki',
	'SELECT_DESTINATION_FORUM'	=> 'Valitse kohdealue',
	'SELECT_FORUM'				=> 'Valitse alue',
	'SEND_EMAIL'				=> 'Lähetä sähköpostia',
	'SEND_EMAIL_USER'			=> 'Lähetä sähköpostia käyttäjälle %s',	
	'SEND_PRIVATE_MESSAGE'		=> 'Lähetä yksityisviesti',
	'SETTINGS'					=> 'Asetukset',
	'SIGNATURE'					=> 'Allekirjoitus',
	'SKIP'						=> 'Hyppää sisältöön',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP-palvelin ei tue tunnistautumista',
	'SORRY_AUTH_READ'			=> 'Sinulla ei ole tarvittavia oikeuksia tämän alueen lukemiseen',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Sinulla ei ole tarvittavia oikeuksia liitetiedoston lataamiseen',
	'SORT_BY'					=> 'Järjestä',
	'SORT_JOINED'				=> 'Liittynyt',
	'SORT_LOCATION'				=> 'paikka',
	'SORT_RANK'					=> 'Arvonimi',
	'SORT_POSTS'				=> 'Viestit',
	'SORT_TOPIC_TITLE'			=> 'Viestin otsikko',
	'SORT_USERNAME'				=> 'käyttäjätunnus',
	'SPLIT_TOPIC'				=> 'Jaa viestiketju',
	'SQL_ERROR_OCCURRED'		=> 'Tapahtui SQL-virhe tätä sivua noudettaessa. Ole hyvä ja ota yhteyttä %skeskustelufoorumin ylläpitäjiin%s mikäli tämä ongelma jatkuu.',
	'STATISTICS'				=> 'Tilastot',
	'START_WATCHING_FORUM'		=> 'Seuraa aluetta',
	'START_WATCHING_TOPIC'		=> 'Seuraa vastauksia',
	'STOP_WATCHING_FORUM'		=> 'Lopeta seuranta',
	'STOP_WATCHING_TOPIC'		=> 'Lopeta seuranta',
	'STRING_LIST_MULTI'			=> '%1$s, ja %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s ja %2$s',
	'SUBFORUM'					=> 'Sisäalue',
	'SUBFORUMS'					=> 'Sisäalueet',
	'SUBJECT'					=> 'Otsikko',
	'SUBMIT'					=> 'Lähetä',

	'TB'							=> 'TB',
	'TERMS_USE'						=> 'Käyttöehdot',
	'TEST_CONNECTION'				=> 'Testaa yhteys',
	'THE_TEAM'						=> 'Ryhmät',
	'TIB'							=> 'TiB',
	'TIME'							=> 'Aika',
	'TIMEOUT_PROCESSING_REQ'		=> 'Tehtävän aikakatkaisu.',

	'TOO_LARGE'						=> 'Antamasi arvo on liian suuri.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Maksimi arvo <strong>yksityisviestien vastaanottajamäärälle</strong> on liian suuri.',

	'TOO_LONG'						=> 'Antamasi arvo on liian pitkä.',

	'TOO_LONG_CONFIRM_CODE'			=> 'Antamasi varmistuskoodi on liian pitkä.',
	'TOO_LONG_DATEFORMAT'			=> 'Antamasi päiväyksen muoto on liian pitkä.',
	'TOO_LONG_JABBER'				=> 'Antamasi Jabber-tilin nimi on liian pitkä.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Antamasi salasana on liian pitkä.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Antamasi salasanan vahvistus on liian pitkä.',
	'TOO_LONG_USER_PASSWORD'		=> 'Antamasi salasana on liian pitkä.',
	'TOO_LONG_USERNAME'				=> 'Antamasi käyttäjätunnus on liian pitkä.',
	'TOO_LONG_EMAIL'				=> 'Antamasi sähköpostiosoite on liian pitkä.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Olet yrittänyt äänestää liian montaa vaihtoehtoa.',

	'TOO_SHORT'						=> 'Antamasi arvo on liian lyhyt.',

	'TOO_SHORT_CONFIRM_CODE'		=> 'Antamasi varmistuskoodi on liian lyhyt.',
	'TOO_SHORT_DATEFORMAT'			=> 'Antamasi päiväyksen muoto on liian lyhyt.',
	'TOO_SHORT_JABBER'				=> 'Antamasi Jabber-tilin nimi on liian lyhyt.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Antamasi salasana on liian lyhyt.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Antamasi salasanan vahvistus on liian lyhyt.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Antamasi salasana on liian lyhyt.',
	'TOO_SHORT_USERNAME'			=> 'Antamasi käyttäjätunnus on liian lyhyt.',
	'TOO_SHORT_EMAIL'				=> 'Antamasi sähköpostiosoite on liian lyhyt.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Antamasi sähköpostiosoitteen varmistus on liian lyhyt.',
	'TOO_SMALL'						=> 'Antamasi arvo on liian pieni.',
	'TOO_SMALL_MAX_RECIPIENTS'      => 'Enimmäisarvo <strong>yksityisviestien vastaanottajamäärälle</strong> on liian pieni.',

	'TOPIC'				=> 'Aihe',
	'TOPICS'			=> 'Aiheet',
	'TOPICS_UNAPPROVED'	=> 'Tällä alueella on ainakin yksi viesti odottamassa hyväksyntää.',
	'TOPIC_ICON'		=> 'Aiheen kuvake',
	'TOPIC_LOCKED'		=> 'Tämä viestiketju on lukittu. Et voi vastata tai muokata viestejäsi',
	'TOPIC_LOCKED_SHORT'=> 'Viestiketju on lukittu',
	'TOPIC_MOVED'		=> 'Siirretty viestiketju',
	'TOPIC_REVIEW'		=> 'Otsikko',
	'TOPIC_TITLE'		=> 'Viestin otsikko',
	'TOPIC_UNAPPROVED'	=> 'Tätä aihetta ei ole hyväksytty',
	'TOPIC_DELETED'		=> 'Tämä viestiketju on poistettu.',
	'TOTAL_ATTACHMENTS'	=> 'liitteet',
	'TOTAL_LOGS'		=> array(
		1	=> '%d lokitiedosto',
		2	=> '%d lokitiedostoa',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d yksityisviesti',
		2	=> '%d yksityisviestiä yhteensä',
	),
	'TOPIC_POLL'		=> 'Tämä ketju on luettu',
	'TOTAL_POSTS'		=> 'Viestejä yhteensä',
	'TOTAL_POSTS_COUNT'	=> array(
		2	=> 'Viestejä yhteensä <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'Tämä ketju on ilmoitettu',
	'TOTAL_TOPICS'		=> array(
		2	=> 'Viestiketjuja yhteensä <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> 'Käyttäjiä yhteensä <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'Seuratut PHP-virheet: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Kuvan koon määritteleminen ei onnistunut.',
	'UNABLE_TO_DELIVER_FILE'=> 'Tiedoston toimittaminen ei onnistu.',
	'UNKNOWN_BROWSER'		=> 'Tunnistamaton selain',
	'UNMARK_ALL'			=> 'Poista valinnat',
	'UNREAD_MESSAGES'		=> 'Lukemattomat viestit',
	'UNREAD_POST'		=> 'Lukematon viesti',
	'UNREAD_POSTS'		=> 'Lukemattomat viestit',
	'UNWATCH_FORUM_CONFIRM'		=> 'Haluatko lopettaa tämän alueen seurannan?',
	'UNWATCH_FORUM_DETAILED'	=> 'Haluatko varmasti lopettaa “%s” seurannan?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Haluatko lopettaa tämän viestiketjun seurannan?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Haluatko varmasti lopettaa “%s” seurannan?',
	'UNWATCHED_FORUMS'		=> 'Et enää seuraa valitsemaasi aluetta.',
	'UNWATCHED_TOPICS'		=> 'Et enää seuraa valitsemaasi viestiketjua.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Et enää seuraa valitsemiasi merkintöjä.',
	'UPDATE'				=> 'Päivitä',
	'UPLOAD_IN_PROGRESS'	=> 'Siirto käynnissä',
	'URL_REDIRECT'			=> 'Mikäli selaimesi ei tue meta-uudelleenohjausta, napsauta %sTÄSTÄ%s jatkaaksesi eteenpäin.',
	'USERGROUPS'			=> 'Ryhmät',
	'USERNAME'				=> 'Käyttäjätunnus',
	'USERNAMES'				=> 'Käyttäjätunnukset',
	'USER_AVATAR'			=> 'Avatar',
	'USER_CANNOT_READ'		=> 'Et voi lukea viestejä tällä alueella',
	'USER_POSTS'			=> array(
		1	=> '%d Viesti',
		2	=> '%d Viestiä',
	),
	'USERS'					=> 'käyttäjiä',
	'USE_PERMISSIONS'		=> 'Testaa oikeudet',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Pahoittelemme, mutta tämän toiminnon käyttäminen ei ole juuri nyt sallittua. Jos olet rekisteröitynyt vasta äskettäin, voit joutua osallistumaan keskusteluihin enemmän käyttääksesi tätä toimintoa.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Katselee',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Ei katsottu vielä',
		1	=> 'Katsottu %d kerta',
		2	=> 'Katsottu %d kertaa',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Katselee yhteys sivua',
	'VIEWING_FAQ'				=> 'Lukee vastauksia yleisimpiin kysymyksiin',
	'VIEWING_MEMBERS'			=> 'Katselee käyttäjiä',
	'VIEWING_ONLINE'			=> 'Katselee listaa paikallaolijoista',
	'VIEWING_MCP'				=> 'Käyttää valvojien hallintapaneelia',
	'VIEWING_MEMBER_PROFILE'	=> 'Katselee käyttäjän profiilia',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Lukee omia yksityisviestejään',
	'VIEWING_REGISTER'			=> 'Rekisteröi käyttäjätunnusta',
	'VIEWING_UCP'				=> 'Muokkaa omia asetuksia',
	'VIEWS'						=> 'Luettu',
	'VIEW_BOOKMARKS'			=> 'Näytä kirjanmerkit',
	'VIEW_FORUM_LOGS'			=> 'Näytä lokitiedot',
	'VIEW_LATEST_POST'			=> 'Näytä uusin viesti',
	'VIEW_NEWEST_POST'			=> 'Näytä ensimmäinen lukematon viesti',
	'VIEW_NOTES'				=> 'Näytä muistiinpanot',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'Tieto perustuu viimeisen %d minuutin aikana olleisiin aktiivisiin käyttäjiin',
		2	=> 'Tieto perustuu viimeisen %d minuutin aikana olleisiin aktiivisiin käyttäjiin',
	),
	'VIEW_TOPIC'				=> 'katso viestiketjua',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Tiedote: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Yleistiedote: ',
	'VIEW_TOPIC_LOCKED'			=> 'Lukittu: ',
	'VIEW_TOPIC_LOGS'			=> 'Katso lokitiedot',
	'VIEW_TOPIC_MOVED'			=> 'Siirretty: ',
	'VIEW_TOPIC_POLL'			=> 'Äänestys: ',
	'VIEW_TOPIC_STICKY'			=> 'Pysyvä: ',
	'VISIT_WEBSITE'				=> 'Vieraile sivustolla',

	'WARNINGS'			=> 'Varoitukset',
	'WARN_USER'			=> 'Anna varoitus',
	'WATCH_FORUM_CONFIRM'	=> 'Haluatko varmasti seurata tätä aluetta?',
	'WATCH_FORUM_DETAILED'	=> 'Haluatko varmasti seurata aluetta “%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'Haluatko varmasti seurata tätä viestiketjua?',
	'WATCH_TOPIC_DETAILED'	=> 'Haluatko varmasti seurata viestiketjua “%s”?',
	'WELCOME_SUBJECT'	=> 'Tervetuloa %s keskustelufoorumille',
	'WEBSITE'			=> 'Kotisivu',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> 'Paikallaolijat',
	'WLM'				=> 'WLM',
	'WRONG_PASSWORD'	=> 'Annoit väärän salasanan.',

	'WRONG_DATA_COLOUR'			=> 'Antamasi väriarvo ei kelpaa.',
	'WRONG_DATA_JABBER'			=> 'Antamasi nimi ei ole kelvollinen Jabber-tilin nimi.',
	'WRONG_DATA_LANG'			=> 'Antamasi kieli ei ole kelvollinen.',
	'WRONG_DATA_POST_SD'		=> 'Antamasi lajittelujärjestys ei käytössä.',
	'WRONG_DATA_POST_SK'		=> 'Antamasi lajittelumääritys ei käytössä.',
	'WRONG_DATA_TOPIC_SD'		=> 'Antamasi lajittelujärjestys ei käytössä.',
	'WRONG_DATA_TOPIC_SK'		=> 'Antamasi lajittelumääritys ei käytössä.',
	'WROTE'						=> 'kirjoitti',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> 'Vuosi',
	'YEAR_MONTH_DAY'	=> '(VVVV-KK-PP)',
	'YES'				=> 'Kyllä',
	'YOU_LAST_VISIT'	=> 'Viimeisin vierailu: %s',

	'datetime'			=> array(
		'TODAY'		=> 'Tänään',
		'TOMORROW'	=> 'Huomenna',
		'YESTERDAY'	=> 'Eilen',
		'AGO'		=> array(
			0		=> 'Alle minuutti sitten',
			1		=> '%d minuutti sitten',
			2		=> '%d minuuttia sitten',
		),

		'Sunday'	=> 'Sunnuntai',
		'Monday'	=> 'Maanantai',
		'Tuesday'	=> 'Tiistai',
		'Wednesday'	=> 'Keskiviikko',
		'Thursday'	=> 'Torstai',
		'Friday'	=> 'Perjantai',
		'Saturday'	=> 'Lauantai',

		'Sun'		=> 'Su',
		'Mon'		=> 'Ma',
		'Tue'		=> 'Ti',
		'Wed'		=> 'Ke',
		'Thu'		=> 'To',
		'Fri'		=> 'Pe',
		'Sat'		=> 'La',

		'January'	=> 'Tammikuu',
		'February'	=> 'Helmikuu',
		'March'		=> 'Maaliskuu',
		'April'		=> 'Huhtikuu',
		'May'		=> 'Toukokuu',
		'June'		=> 'Kesäkuu',
		'July'		=> 'Heinäkuu',
		'August'	=> 'Elokuu',
		'September' => 'Syyskuu',
		'October'	=> 'Lokakuu',
		'November'	=> 'Marraskuu',
		'December'	=> 'Joulukuu',

		'Jan'		=> 'Tammi',
		'Feb'		=> 'Helmi',
		'Mar'		=> 'Maalis',
		'Apr'		=> 'Huhti',
		'May_short'	=> 'Touko', //May_short ei koske suomea
		'Jun'		=> 'Kesä',
		'Jul'		=> 'Heinä',
		'Aug'		=> 'Elo',
		'Sep'		=> 'Syys',
		'Oct'		=> 'Loka',
		'Nov'		=> 'Marras',
		'Dec'		=> 'Joulu',
	),

	//Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Africa/Abidjan',
		'Africa/Accra'		=> 'Africa/Accra',
		'Africa/Addis_Ababa'	=> 'Africa/Addis Ababa',
		'Africa/Algiers'	=> 'Africa/Algiers',
		'Africa/Asmara'		=> 'Africa/Asmara',
		'Africa/Bamako'		=> 'Africa/Bamako',
		'Africa/Bangui'		=> 'Africa/Bangui',
		'Africa/Banjul'		=> 'Africa/Banjul',
		'Africa/Bissau'		=> 'Africa/Bissau',
		'Africa/Blantyre'	=> 'Africa/Blantyre',
		'Africa/Brazzaville'	=> 'Africa/Brazzaville',
		'Africa/Bujumbura'	=> 'Africa/Bujumbura',
		'Africa/Cairo'		=> 'Africa/Cairo',
		'Africa/Casablanca'	=> 'Africa/Casablanca',
		'Africa/Ceuta'		=> 'Africa/Ceuta',
		'Africa/Conakry'	=> 'Africa/Conakry',
		'Africa/Dakar'		=> 'Africa/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Africa/Dar es Salaam',
		'Africa/Djibouti'	=> 'Africa/Djibouti',
		'Africa/Douala'		=> 'Africa/Douala',
		'Africa/El_Aaiun'	=> 'Africa/El Aaiun',
		'Africa/Freetown'	=> 'Africa/Freetown',
		'Africa/Gaborone'	=> 'Africa/Gaborone',
		'Africa/Harare'		=> 'Africa/Harare',
		'Africa/Johannesburg'	=> 'Africa/Johannesburg',
		'Africa/Juba'		=> 'Africa/Juba',
		'Africa/Kampala'	=> 'Africa/Kampala',
		'Africa/Khartoum'	=> 'Africa/Khartoum',
		'Africa/Kigali'		=> 'Africa/Kigali',
		'Africa/Kinshasa'	=> 'Africa/Kinshasa',
		'Africa/Lagos'		=> 'Africa/Lagos',
		'Africa/Libreville'	=> 'Africa/Libreville',
		'Africa/Lome'		=> 'Africa/Lome',
		'Africa/Luanda'		=> 'Africa/Luanda',
		'Africa/Lubumbashi'	=> 'Africa/Lubumbashi',
		'Africa/Lusaka'		=> 'Africa/Lusaka',
		'Africa/Malabo'		=> 'Africa/Malabo',
		'Africa/Maputo'		=> 'Africa/Maputo',
		'Africa/Maseru'		=> 'Africa/Maseru',
		'Africa/Mbabane'	=> 'Africa/Mbabane',
		'Africa/Mogadishu'	=> 'Africa/Mogadishu',
		'Africa/Monrovia'	=> 'Africa/Monrovia',
		'Africa/Nairobi'	=> 'Africa/Nairobi',
		'Africa/Ndjamena'	=> 'Africa/Ndjamena',
		'Africa/Niamey'		=> 'Africa/Niamey',
		'Africa/Nouakchott'	=> 'Africa/Nouakchott',
		'Africa/Ouagadougou'	=> 'Africa/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Africa/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Africa/Sao Tome',
		'Africa/Tripoli'	=> 'Africa/Tripoli',
		'Africa/Tunis'		=> 'Africa/Tunis',
		'Africa/Windhoek'	=> 'Africa/Windhoek',

		'America/Adak'		=> 'America/Adak',
		'America/Anchorage'	=> 'America/Anchorage',
		'America/Anguilla'	=> 'America/Anguilla',
		'America/Antigua'	=> 'America/Antigua',
		'America/Araguaina'	=> 'America/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'America/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'America/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'America/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'America/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'America/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'America/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'America/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'America/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'America/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'America/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'America/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'America/Argentina/Ushuaia',

		'America/Aruba'			=> 'America/Aruba',
		'America/Asuncion'		=> 'America/Asuncion',
		'America/Atikokan'		=> 'America/Atikokan',
		'America/Bahia'			=> 'America/Bahia',
		'America/Bahia_Banderas'	=> 'America/Bahia Banderas',
		'America/Barbados'		=> 'America/Barbados',
		'America/Belem'			=> 'America/Belem',
		'America/Belize'		=> 'America/Belize',
		'America/Blanc-Sablon'	=> 'America/Blanc-Sablon',
		'America/Boa_Vista'		=> 'America/Boa Vista',
		'America/Bogota'		=> 'America/Bogota',
		'America/Boise'			=> 'America/Boise',
		'America/Cambridge_Bay'	=> 'America/Cambridge Bay',
		'America/Campo_Grande'	=> 'America/Campo Grande',
		'America/Cancun'		=> 'America/Cancun',
		'America/Caracas'		=> 'America/Caracas',
		'America/Cayenne'		=> 'America/Cayenne',
		'America/Cayman'		=> 'America/Cayman',
		'America/Chicago'		=> 'America/Chicago',
		'America/Chihuahua'		=> 'America/Chihuahua',
		'America/Costa_Rica'	=> 'America/Costa Rica',
		'America/Creston'		=> 'America/Creston',
		'America/Cuiaba'		=> 'America/Cuiaba',
		'America/Curacao'		=> 'America/Curacao',
		'America/Danmarkshavn'	=> 'America/Danmarkshavn',
		'America/Dawson'		=> 'America/Dawson',
		'America/Dawson_Creek'	=> 'America/Dawson Creek',
		'America/Denver'		=> 'America/Denver',
		'America/Detroit'		=> 'America/Detroit',
		'America/Dominica'		=> 'America/Dominica',
		'America/Edmonton'		=> 'America/Edmonton',
		'America/Eirunepe'		=> 'America/Eirunepe',
		'America/El_Salvador'	=> 'America/El Salvador',
		'America/Fortaleza'		=> 'America/Fortaleza',
		'America/Glace_Bay'		=> 'America/Glace Bay',
		'America/Godthab'		=> 'America/Godthab',
		'America/Goose_Bay'		=> 'America/Goose Bay',
		'America/Grand_Turk'	=> 'America/Grand Turk',
		'America/Grenada'		=> 'America/Grenada',
		'America/Guadeloupe'	=> 'America/Guadeloupe',
		'America/Guatemala'		=> 'America/Guatemala',
		'America/Guayaquil'		=> 'America/Guayaquil',
		'America/Guyana'		=> 'America/Guyana',
		'America/Halifax'		=> 'America/Halifax',
		'America/Havana'		=> 'America/Havana',
		'America/Hermosillo'		=> 'America/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'America/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'America/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'America/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'America/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'America/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'America/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'America/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'America/Indiana/Winamac',
		'America/Inuvik'		=> 'America/Inuvik',
		'America/Iqaluit'		=> 'America/Iqaluit',
		'America/Jamaica'		=> 'America/Jamaica',
		'America/Juneau'		=> 'America/Juneau',
		'America/Kentucky/Louisville'	=> 'America/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'America/Kentucky/Monticello',
		'America/Kralendijk'	=> 'America/Kralendijk',
		'America/La_Paz'		=> 'America/La Paz',
		'America/Lima'			=> 'America/Lima',
		'America/Los_Angeles'	=> 'America/Los Angeles',
		'America/Lower_Princes'	=> 'America/Lower Princes',
		'America/Maceio'		=> 'America/Maceio',
		'America/Managua'		=> 'America/Managua',
		'America/Manaus'		=> 'America/Manaus',
		'America/Marigot'		=> 'America/Marigot',
		'America/Martinique'	=> 'America/Martinique',
		'America/Matamoros'		=> 'America/Matamoros',
		'America/Mazatlan'		=> 'America/Mazatlan',
		'America/Menominee'		=> 'America/Menominee',
		'America/Merida'		=> 'America/Merida',
		'America/Metlakatla'	=> 'America/Metlakatla',
		'America/Mexico_City'	=> 'America/Mexico City',
		'America/Miquelon'		=> 'America/Miquelon',
		'America/Moncton'		=> 'America/Moncton',
		'America/Monterrey'		=> 'America/Monterrey',
		'America/Montevideo'	=> 'America/Montevideo',
		'America/Montreal'		=> 'America/Montreal',
		'America/Montserrat'	=> 'America/Montserrat',
		'America/Nassau'		=> 'America/Nassau',
		'America/New_York'		=> 'America/New York',
		'America/Nipigon'		=> 'America/Nipigon',
		'America/Nome'			=> 'America/Nome',
		'America/Noronha'		=> 'America/Noronha',
		'America/North_Dakota/Beulah'		=> 'America/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'America/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'America/North Dakota/New Salem',
		'America/Ojinaga'		=> 'America/Ojinaga',
		'America/Panama'		=> 'America/Panama',
		'America/Pangnirtung'	=> 'America/Pangnirtung',
		'America/Paramaribo'	=> 'America/Paramaribo',
		'America/Phoenix'		=> 'America/Phoenix',
		'America/Port-au-Prince'	=> 'America/Port-au-Prince',
		'America/Port_of_Spain'	=> 'America/Port of Spain',
		'America/Porto_Velho'	=> 'America/Porto Velho',
		'America/Puerto_Rico'	=> 'America/Puerto Rico',
		'America/Rainy_River'	=> 'America/Rainy River',
		'America/Rankin_Inlet'	=> 'America/Rankin Inlet',
		'America/Recife'		=> 'America/Recife',
		'America/Regina'		=> 'America/Regina',
		'America/Resolute'		=> 'America/Resolute',
		'America/Rio_Branco'	=> 'America/Rio Branco',
		'America/Santa_Isabel'	=> 'America/Santa Isabel',
		'America/Santarem'		=> 'America/Santarem',
		'America/Santiago'		=> 'America/Santiago',
		'America/Santo_Domingo'	=> 'America/Santo Domingo',
		'America/Sao_Paulo'		=> 'America/Sao Paulo',
		'America/Scoresbysund'	=> 'America/Scoresbysund',
		'America/Shiprock'		=> 'America/Shiprock',
		'America/Sitka'			=> 'America/Sitka',
		'America/St_Barthelemy'	=> 'America/St. Barthelemy',
		'America/St_Johns'		=> 'America/St. Johns',
		'America/St_Kitts'		=> 'America/St. Kitts',
		'America/St_Lucia'		=> 'America/St. Lucia',
		'America/St_Thomas'		=> 'America/St. Thomas',
		'America/St_Vincent'	=> 'America/St. Vincent',
		'America/Swift_Current'	=> 'America/Swift Current',
		'America/Tegucigalpa'	=> 'America/Tegucigalpa',
		'America/Thule'			=> 'America/Thule',
		'America/Thunder_Bay'	=> 'America/Thunder Bay',
		'America/Tijuana'		=> 'America/Tijuana',
		'America/Toronto'		=> 'America/Toronto',
		'America/Tortola'		=> 'America/Tortola',
		'America/Vancouver'		=> 'America/Vancouver',
		'America/Whitehorse'	=> 'America/Whitehorse',
		'America/Winnipeg'		=> 'America/Winnipeg',
		'America/Yakutat'		=> 'America/Yakutat',
		'America/Yellowknife'	=> 'America/Yellowknife',

		'Antarctica/Casey'		=> 'Antarctica/Casey',
		'Antarctica/Davis'		=> 'Antarctica/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarctica/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarctica/Macquarie',
		'Antarctica/Mawson'		=> 'Antarctica/Mawson',
		'Antarctica/McMurdo'	=> 'Antarctica/McMurdo',
		'Antarctica/Palmer'		=> 'Antarctica/Palmer',
		'Antarctica/Rothera'	=> 'Antarctica/Rothera',
		'Antarctica/South_Pole'	=> 'Antarctica/South Pole',
		'Antarctica/Syowa'		=> 'Antarctica/Syowa',
		'Antarctica/Vostok'		=> 'Antarctica/Vostok',

		'Arctic/Longyearbyen'	=> 'Arctic/Longyearbyen',

		'Asia/Aden'			=> 'Asia/Aden',
		'Asia/Almaty'		=> 'Asia/Almaty',
		'Asia/Amman'		=> 'Asia/Amman',
		'Asia/Anadyr'		=> 'Asia/Anadyr',
		'Asia/Aqtau'		=> 'Asia/Aqtau',
		'Asia/Aqtobe'		=> 'Asia/Aqtobe',
		'Asia/Ashgabat'		=> 'Asia/Ashgabat',
		'Asia/Baghdad'		=> 'Asia/Baghdad',
		'Asia/Bahrain'		=> 'Asia/Bahrain',
		'Asia/Baku'			=> 'Asia/Baku',
		'Asia/Bangkok'		=> 'Asia/Bangkok',
		'Asia/Beirut'		=> 'Asia/Beirut',
		'Asia/Bishkek'		=> 'Asia/Bishkek',
		'Asia/Brunei'		=> 'Asia/Brunei',
		'Asia/Choibalsan'	=> 'Asia/Choibalsan',
		'Asia/Chongqing'	=> 'Asia/Chongqing',
		'Asia/Colombo'		=> 'Asia/Colombo',
		'Asia/Damascus'		=> 'Asia/Damascus',
		'Asia/Dhaka'		=> 'Asia/Dhaka',
		'Asia/Dili'			=> 'Asia/Dili',
		'Asia/Dubai'		=> 'Asia/Dubai',
		'Asia/Dushanbe'		=> 'Asia/Dushanbe',
		'Asia/Gaza'			=> 'Asia/Gaza',
		'Asia/Harbin'		=> 'Asia/Harbin',
		'Asia/Hebron'		=> 'Asia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Asia/Hong Kong',
		'Asia/Hovd'			=> 'Asia/Hovd',
		'Asia/Irkutsk'		=> 'Asia/Irkutsk',
		'Asia/Jakarta'		=> 'Asia/Jakarta',
		'Asia/Jayapura'		=> 'Asia/Jayapura',
		'Asia/Jerusalem'	=> 'Asia/Jerusalem',
		'Asia/Kabul'		=> 'Asia/Kabul',
		'Asia/Kamchatka'	=> 'Asia/Kamchatka',
		'Asia/Karachi'		=> 'Asia/Karachi',
		'Asia/Kashgar'		=> 'Asia/Kashgar',
		'Asia/Kathmandu'	=> 'Asia/Kathmandu',
		'Asia/Khandyga'		=> 'Asia/Khandyga',
		'Asia/Kolkata'		=> 'Asia/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Asia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Asia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asia/Kuching',
		'Asia/Kuwait'		=> 'Asia/Kuwait',
		'Asia/Macau'		=> 'Asia/Macau',
		'Asia/Magadan'		=> 'Asia/Magadan',
		'Asia/Makassar'		=> 'Asia/Makassar',
		'Asia/Manila'		=> 'Asia/Manila',
		'Asia/Muscat'		=> 'Asia/Muscat',
		'Asia/Nicosia'		=> 'Asia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Asia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Asia/Novosibirsk',
		'Asia/Omsk'			=> 'Asia/Omsk',
		'Asia/Oral'			=> 'Asia/Oral',
		'Asia/Phnom_Penh'	=> 'Asia/Phnom Penh',
		'Asia/Pontianak'	=> 'Asia/Pontianak',
		'Asia/Pyongyang'	=> 'Asia/Pyongyang',
		'Asia/Qatar'		=> 'Asia/Qatar',
		'Asia/Qyzylorda'	=> 'Asia/Qyzylorda',
		'Asia/Rangoon'		=> 'Asia/Rangoon',
		'Asia/Riyadh'		=> 'Asia/Riyadh',
		'Asia/Sakhalin'		=> 'Asia/Sakhalin',
		'Asia/Samarkand'	=> 'Asia/Samarkand',
		'Asia/Seoul'		=> 'Asia/Seoul',
		'Asia/Shanghai'		=> 'Asia/Shanghai',
		'Asia/Singapore'	=> 'Asia/Singapore',
		'Asia/Taipei'		=> 'Asia/Taipei',
		'Asia/Tashkent'		=> 'Asia/Tashkent',
		'Asia/Tbilisi'		=> 'Asia/Tbilisi',
		'Asia/Tehran'		=> 'Asia/Tehran',
		'Asia/Thimphu'		=> 'Asia/Thimphu',
		'Asia/Tokyo'		=> 'Asia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Asia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Asia/Urumqi',
		'Asia/Ust-Nera'		=> 'Asia/Ust-Nera',
		'Asia/Vientiane'	=> 'Asia/Vientiane',
		'Asia/Vladivostok'	=> 'Asia/Vladivostok',
		'Asia/Yakutsk'		=> 'Asia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Asia/Yekaterinburg',
		'Asia/Yerevan'		=> 'Asia/Yerevan',

		'Atlantic/Azores'		=> 'Atlantic/Azores',
		'Atlantic/Bermuda'		=> 'Atlantic/Bermuda',
		'Atlantic/Canary'		=> 'Atlantic/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlantic/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlantic/Faroe',
		'Atlantic/Madeira'		=> 'Atlantic/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantic/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlantic/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlantic/St. Helena',
		'Atlantic/Stanley'		=> 'Atlantic/Stanley',

		'Australia/Adelaide'	=> 'Australia/Adelaide',
		'Australia/Brisbane'	=> 'Australia/Brisbane',
		'Australia/Broken_Hill'	=> 'Australia/Broken Hill',
		'Australia/Currie'		=> 'Australia/Currie',
		'Australia/Darwin'		=> 'Australia/Darwin',
		'Australia/Eucla'		=> 'Australia/Eucla',
		'Australia/Hobart'		=> 'Australia/Hobart',
		'Australia/Lindeman'	=> 'Australia/Lindeman',
		'Australia/Lord_Howe'	=> 'Australia/Lord Howe',
		'Australia/Melbourne'	=> 'Australia/Melbourne',
		'Australia/Perth'		=> 'Australia/Perth',
		'Australia/Sydney'		=> 'Australia/Sydney',

		'Europe/Amsterdam'	=> 'Europe/Amsterdam',
		'Europe/Andorra'	=> 'Europe/Andorra',
		'Europe/Athens'		=> 'Europe/Athens',
		'Europe/Belgrade'	=> 'Europe/Belgrade',
		'Europe/Berlin'		=> 'Europe/Berlin',
		'Europe/Bratislava'	=> 'Europe/Bratislava',
		'Europe/Brussels'	=> 'Europe/Brussels',
		'Europe/Bucharest'	=> 'Europe/Bucharest',
		'Europe/Budapest'	=> 'Europe/Budapest',
		'Europe/Busingen'	=> 'Europe/Busingen',
		'Europe/Chisinau'	=> 'Europe/Chisinau',
		'Europe/Copenhagen'	=> 'Europe/Copenhagen',
		'Europe/Dublin'		=> 'Europe/Dublin',
		'Europe/Gibraltar'	=> 'Europe/Gibraltar',
		'Europe/Guernsey'	=> 'Europe/Guernsey',
		'Europe/Helsinki'	=> 'Europe/Helsinki',
		'Europe/Isle_of_Man'	=> 'Europe/Isle of Man',
		'Europe/Istanbul'	=> 'Europe/Istanbul',
		'Europe/Jersey'		=> 'Europe/Jersey',
		'Europe/Kaliningrad'	=> 'Europe/Kaliningrad',
		'Europe/Kiev'		=> 'Europe/Kiev',
		'Europe/Lisbon'		=> 'Europe/Lisbon',
		'Europe/Ljubljana'	=> 'Europe/Ljubljana',
		'Europe/London'		=> 'Europe/London',
		'Europe/Luxembourg'	=> 'Europe/Luxembourg',
		'Europe/Madrid'		=> 'Europe/Madrid',
		'Europe/Malta'		=> 'Europe/Malta',
		'Europe/Mariehamn'	=> 'Europe/Mariehamn',
		'Europe/Minsk'		=> 'Europe/Minsk',
		'Europe/Monaco'		=> 'Europe/Monaco',
		'Europe/Moscow'		=> 'Europe/Moscow',
		'Europe/Oslo'		=> 'Europe/Oslo',
		'Europe/Paris'		=> 'Europe/Paris',
		'Europe/Podgorica'	=> 'Europe/Podgorica',
		'Europe/Prague'		=> 'Europe/Prague',
		'Europe/Riga'		=> 'Europe/Riga',
		'Europe/Rome'		=> 'Europe/Rome',
		'Europe/Samara'		=> 'Europe/Samara',
		'Europe/San_Marino'	=> 'Europe/San Marino',
		'Europe/Sarajevo'	=> 'Europe/Sarajevo',
		'Europe/Simferopol'	=> 'Europe/Simferopol',
		'Europe/Skopje'		=> 'Europe/Skopje',
		'Europe/Sofia'		=> 'Europe/Sofia',
		'Europe/Stockholm'	=> 'Europe/Stockholm',
		'Europe/Tallinn'	=> 'Europe/Tallinn',
		'Europe/Tirane'		=> 'Europe/Tirane',
		'Europe/Uzhgorod'	=> 'Europe/Uzhgorod',
		'Europe/Vaduz'		=> 'Europe/Vaduz',
		'Europe/Vatican'	=> 'Europe/Vatican',
		'Europe/Vienna'		=> 'Europe/Vienna',
		'Europe/Vilnius'	=> 'Europe/Vilnius',
		'Europe/Volgograd'	=> 'Europe/Volgograd',
		'Europe/Warsaw'		=> 'Europe/Warsaw',
		'Europe/Zagreb'		=> 'Europe/Zagreb',
		'Europe/Zaporozhye'	=> 'Europe/Zaporozhye',
		'Europe/Zurich'		=> 'Europe/Zurich',

		'Indian/Antananarivo'	=> 'Indian/Antananarivo',
		'Indian/Chagos'		=> 'Indian/Chagos',
		'Indian/Christmas'	=> 'Indian/Christmas',
		'Indian/Cocos'		=> 'Indian/Cocos',
		'Indian/Comoro'		=> 'Indian/Comoro',
		'Indian/Kerguelen'	=> 'Indian/Kerguelen',
		'Indian/Mahe'		=> 'Indian/Mahe',
		'Indian/Maldives'	=> 'Indian/Maldives',
		'Indian/Mauritius'	=> 'Indian/Mauritius',
		'Indian/Mayotte'	=> 'Indian/Mayotte',
		'Indian/Reunion'	=> 'Indian/Reunion',

		'Pacific/Apia'		=> 'Pacific/Apia',
		'Pacific/Auckland'	=> 'Pacific/Auckland',
		'Pacific/Chatham'	=> 'Pacific/Chatham',
		'Pacific/Chuuk'		=> 'Pacific/Chuuk',
		'Pacific/Easter'	=> 'Pacific/Easter',
		'Pacific/Efate'		=> 'Pacific/Efate',
		'Pacific/Enderbury'	=> 'Pacific/Enderbury',
		'Pacific/Fakaofo'	=> 'Pacific/Fakaofo',
		'Pacific/Fiji'		=> 'Pacific/Fiji',
		'Pacific/Funafuti'	=> 'Pacific/Funafuti',
		'Pacific/Galapagos'	=> 'Pacific/Galapagos',
		'Pacific/Gambier'	=> 'Pacific/Gambier',
		'Pacific/Guadalcanal'	=> 'Pacific/Guadalcanal',
		'Pacific/Guam'		=> 'Pacific/Guam',
		'Pacific/Honolulu'	=> 'Pacific/Honolulu',
		'Pacific/Johnston'	=> 'Pacific/Johnston',
		'Pacific/Kiritimati'	=> 'Pacific/Kiritimati',
		'Pacific/Kosrae'	=> 'Pacific/Kosrae',
		'Pacific/Kwajalein'	=> 'Pacific/Kwajalein',
		'Pacific/Majuro'	=> 'Pacific/Majuro',
		'Pacific/Marquesas'	=> 'Pacific/Marquesas',
		'Pacific/Midway'	=> 'Pacific/Midway',
		'Pacific/Nauru'		=> 'Pacific/Nauru',
		'Pacific/Niue'		=> 'Pacific/Niue',
		'Pacific/Norfolk'	=> 'Pacific/Norfolk',
		'Pacific/Noumea'	=> 'Pacific/Noumea',
		'Pacific/Pago_Pago'	=> 'Pacific/Pago Pago',
		'Pacific/Palau'		=> 'Pacific/Palau',
		'Pacific/Pitcairn'	=> 'Pacific/Pitcairn',
		'Pacific/Pohnpei'	=> 'Pacific/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Pacific/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pacific/Rarotonga',
		'Pacific/Saipan'	=> 'Pacific/Saipan',
		'Pacific/Tahiti'	=> 'Pacific/Tahiti',
		'Pacific/Tarawa'	=> 'Pacific/Tarawa',
		'Pacific/Tongatapu'	=> 'Pacific/Tongatapu',
		'Pacific/Wake'		=> 'Pacific/Wake',
		'Pacific/Wallis'	=> 'Pacific/Wallis',
	),

// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Tammi 2007, 13:37',
		'd M Y H:i'				=> '01 Tammi 2007 13:37',
		'M jS, \'y, H:i'		=> 'Tammi 1, \'07, 13:37',
		'D M d, Y g:i a'		=> 'Ma Tammi 01, 2007 1:37 pm',
		'F jS, Y, g:i a'		=> 'Tammikuun 1 päivä, 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'Tänään, 13:37 / 01 Tammi 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'Tänään, 1:37 pm / Tammikuun 1 päivä, 2007, 1:37 pm'
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'd.m.Y H:i',

));
